<?xml version="1.0" encoding="UTF-8"?>
<Window>
		<VerticalLayout name="stdRecord">
			<Control bkcolor="#FFd6d6d6" height="1"></Control>
			<HorizontalLayout>
				<VerticalLayout width="228" bordersize="0,0,0,0">
					<HorizontalLayout inset="0,-20,0,0">
						<FixedList name="list_User" header="false" inset="0,-5,0,0" itemshowhtml="true" itemalign="left" itemaltbk="false" itemselectedbkcolor="#FFe0e0e0" itemhotbkcolor="#FFf2f2f2" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FF0099ff" selitemtextcolor="#FF349EF2" bkcolor="#FFFFFFFF" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">
							<FixedListContainer name="cgListItem1" height="50" inset="0,12,0,0">
								<HorizontalLayout name="cgItemHlay" height="22">
									<Control width="20"></Control>
									<Control name="headimage" bkimage="list_folder.png" width="30" height="26"></Control>
									<VerticalLayout inset="10,-10,2,2">
										<HorizontalLayout>
											<Label name="allfile" text="" textcolor="#FF515151" hottextcolor="#FF000000" font="1"></Label>
										</HorizontalLayout>
									</VerticalLayout>
									<VerticalLayout inset="58,5,2,2">
										<Control name="arrow" bkimage="right_arrow.png" width="9" height="16"></Control>
									</VerticalLayout>
								</HorizontalLayout>
							</FixedListContainer>
							<FixedListContainer name="cgListItem1" height="50" inset="0,12,0,0">
								<HorizontalLayout name="cgItemHlay" height="22">
									<Control width="20"></Control>
									<Control name="headimage" bkimage="list_img.png" width="30" height="26"></Control>
									<VerticalLayout inset="10,-10,2,2">
										<HorizontalLayout>
											<Label name="photo" text="" textcolor="#FF515151" hottextcolor="#FF000000" font="1"></Label>
										</HorizontalLayout>
									</VerticalLayout>
									<VerticalLayout inset="58,5,2,2">
										<Control name="arrow" bkimage="right_arrow.png" width="9" height="16"></Control>
									</VerticalLayout>
								</HorizontalLayout>
							</FixedListContainer>
							<FixedListContainer name="cgListItem1" height="50" inset="0,12,0,0">
								<HorizontalLayout name="cgItemHlay" height="22">
									<Control width="20"></Control>
									<Control name="headimage" bkimage="list_video.png" width="30" height="26"></Control>
									<VerticalLayout inset="10,-10,2,2">
										<HorizontalLayout>
											<Label name="video" text="" textcolor="#FF515151" hottextcolor="#FF000000" font="1"></Label>
										</HorizontalLayout>
									</VerticalLayout>
									<VerticalLayout inset="58,5,2,2">
										<Control name="arrow" bkimage="right_arrow.png" width="9" height="16"></Control>
									</VerticalLayout>
								</HorizontalLayout>
							</FixedListContainer>
							<FixedListContainer name="cgListItem1" height="50" inset="0,12,0,0">
								<HorizontalLayout name="cgItemHlay" height="22">
									<Control width="20"></Control>
									<Control name="headimage" bkimage="list_voice.png" width="30" height="26"></Control>
									<VerticalLayout inset="10,-10,2,2">
										<HorizontalLayout>
											<Label name="voice" text="" textcolor="#FF515151" hottextcolor="#FF000000" font="1"></Label>
										</HorizontalLayout>
									</VerticalLayout>
									<VerticalLayout inset="58,5,2,2">
										<Control name="arrow" bkimage="right_arrow.png" width="9" height="16"></Control>
									</VerticalLayout>
								</HorizontalLayout>
							</FixedListContainer>
							<FixedListContainer name="cgListItem1" height="50" inset="0,12,0,0">
								<HorizontalLayout name="cgItemHlay" height="22">
									<Control width="20"></Control>
									<Control name="headimage" bkimage="list_other.png" width="30" height="26"></Control>
									<VerticalLayout inset="10,-10,2,2">
										<HorizontalLayout>
											<Label name="other" text="" textcolor="#FF515151" hottextcolor="#FF000000" font="1"></Label>
										</HorizontalLayout>
									</VerticalLayout>
									<VerticalLayout inset="58,5,2,2">
										<Control name="arrow" bkimage="right_arrow.png" width="9" height="16"></Control>
									</VerticalLayout>
								</HorizontalLayout>
							</FixedListContainer>
						</FixedList>
					</HorizontalLayout>
				</VerticalLayout>        
				<Control bkcolor="#FFd6d6d6" width="1"></Control>
				<VerticalLayout inset="0,-5,0,0">										
					<VerticalLayout name="wxAttachSelect" height="45">
						<HorizontalLayout height="45" inset="8,9,0,0">
							<CheckBox name="select_item_0" text=""  textpadding="32,-1,0,0" align="left"  font="1" textcolor="#FF666666"  group="select_item" width="112" height="32" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_1" text="" textpadding="32,-1,0,0"  align="left"  font="1"  textcolor="#FF666666"group="select_item" width="112" height="32" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_2" text="" textpadding="32,-1,0,0" font="1" align="left"  textcolor="#FF666666" group="select_item" width="112" height="32" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_3" text=""  textpadding="32,-1,0,0" font="1" align="left"  textcolor="#FF666666" group="select_item" width="124" height="32" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_4" text=""  textpadding="32,-1,0,0" font="1" align="left"  textcolor="#FF666666" group="select_item" width="164" height="32" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_5" text="" textpadding="32,-1,0,0" font="1" align="left"  textcolor="#FF666666" group="select_item" width="124" height="32" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
						</HorizontalLayout>
						<Control bkcolor="#FFd6d6d6" padding="0,-1,0,0" height="1"></Control>
					</VerticalLayout>
					<HorizontalLayout inset="0,-20,0,0">
						<ChatList name="list_Message" header="false" inset="0,0,0,0" itemshowhtml="true" itemalign="left" itemaltbk="false" itemselectedbkcolor="#FFffffff" itemhotbkcolor="#FFffffff" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FFa6a5a5" bkcolor="#FFffffff" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">
							<Control></Control>
						</ChatList>
					</HorizontalLayout>          
					<Control bkcolor="#FFe5e5e5" height="1"></Control>
					<HorizontalLayout name="pagearea" height="50" inset="0,6,0,0">
						<Control></Control>
						<HorizontalLayout width="406">
              <Button name="btn_startpage" padding="0,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='0,0,16,12'" disabledimage="file='flip_gray.png' source='0,0,16,12'"></Button>
              <Button name="btn_backpage" padding="10,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='16,0,32,12'" disabledimage="file='flip_gray.png' source='16,0,32,12'"></Button>
              <Label name="totaltext" text="1/3页" width="90" align="center" textpadding="0,-6,0,0" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
              <Button name="btn_nextpage" padding="0,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='32,0,48,12'" disabledimage="file='flip_gray.png' source='32,0,48,12'"></Button>
              <Button name="btn_endpage" padding="10,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='48,0,64,12'" disabledimage="file='flip_gray.png' source='48,0,64,12'"></Button>
              <Label text="" name="label_page1" width="70" textpadding="16,-6,0,0" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
              <Edit name="edit_page" border="1" bordercolor="#FFD5D6DE" width="40" height="24" padding="8,8,0,0" text="1" textalign="center" textcolor="#FF6C6C6C" bkcolor="#FFF5F5F6" nativebkcolor="#FFF5F5F6" font="7"></Edit>
              <Label text="" name="label_page2" padding="10,-6,0,0" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
              <Button text="" name="btn_gotopage" padding="0,3,0,0" textcolor="#FF505254" width="60" height="32" font="1" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
						</HorizontalLayout>
						<Control></Control>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
</Window>
